Lucene search

K
nvd[email protected]NVD:CVE-2022-31676
HistoryAug 23, 2022 - 8:15 p.m.

CVE-2022-31676

2022-08-2320:15:08
CWE-269
web.nvd.nist.gov
2
vmware tools
privilege escalation
vulnerability
guest os
root user

CVSS3

7.8

Attack Vector

LOCAL

Attack Complexity

LOW

Privileges Required

LOW

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

EPSS

0

Percentile

5.1%

VMware Tools (12.0.0, 11.x.y and 10.x.y) contains a local privilege escalation vulnerability. A malicious actor with local non-administrative access to the Guest OS can escalate privileges as a root user in the virtual machine.

Affected configurations

NVD
Node
vmwaretoolsRange10.0.012.1.0
AND
microsoftwindowsMatch-
Node
vmwaretoolsRange10.0.010.3.25
OR
vmwaretoolsRange11.0.012.1.0
AND
linuxlinux_kernelMatch-
Node
debiandebian_linuxMatch10.0
OR
debiandebian_linuxMatch11.0
Node
fedoraprojectfedoraMatch36
OR
fedoraprojectfedoraMatch37
Node
netappontap_select_deploy_administration_utilityMatch-

CVSS3

7.8

Attack Vector

LOCAL

Attack Complexity

LOW

Privileges Required

LOW

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

EPSS

0

Percentile

5.1%